{
    "image_incha": {
        "replace_version": "Ganti versi gambar",
        "replace_maximum": "Versi besar",
        "replace_medium": "Versi ukuran medium",
        "replace_small": "Versi terkecil",
        "replace_all": "Semua tiga versi",
        "replace_remark": "Versi ukuran medium sekarang ini diperlihatkan. Kalau versi besar atau kecil diubahkan nanti, mungkin ada perbedaan.",
        "image_name": "Nama gambaran",
        "bildname_explica": "Nama gambaran penting untuk<br\/>&bull; search engine optimization (\"title tags\")<br\/>&bull; Ikhtisar pertunjukkan.<br\/><br\/>Kebanyakkan hal, bisa menggunakan nama benda saja.<br\/><br\/>[Standar: Judul benda]",
        "image_description": "Deskripsi gambaran",
        "bildbesch_explica": "Di sini, bisa simpan catatan tentang gambaran sendiri (<b>bukan<\/b> benda) <br\/><br\/>Contoh 1: \"Detail\"<br\/>Contoh 2: \"Sisi belakang\"<br\/>Contoh 3: \"1 dari 4\"",
        "image_folder": "Image folder",
        "ordner_explica": "The image folder is shown during the uploading process. Usually it starts with the word \"images\", the year, the month. For example: \"images 201504\"<br\/><br\/><b style=\"font-weight:normal;color:#660000;\">Please always fill out<\/b>",
        "image_filename": "Image filename",
        "dateiname_explica": "The filename of the image is shown during the uploading process. It has to be provided including the extension (eg. \"317.jpg\" instead of \"317)",
        "photographer": "Fotograf",
        "creator_explica": "Bidang ini berfungsi penyinmpanan nama fotograf gambaran ini. Silahkan tulis nama saja, jadi bisa ditunjukkan di bawah gambaran.",
        "image_rightsholder": "Pemilik hak",
        "owner_explica": "Siapa perhak penerbitan gambaran ini?",
        "rights_status": "Lisensi (gambaran)",
        "rechte_explica": "Lisensi yang mana digunakan untuk gambaran ini? Silahkan pilih dari daftar di sisi kiri. <br\/><br\/>[Default: CC BY-NC-SA]",
        "rights_allowed": "Lisensi tersedia",
        "info_needed": "Silahkan masukkan nama pemilik hak dan status lisensi",
        "image_connect": "Kaitan dengan benda",
        "go_object": "Kembali ke benda",
        "info_completeit": "Komplitkan informasi dan klik \"simpan\"",
        "replace": "Ganti",
        "change_from_folder": "Dari folder",
        "change_file": "Dokumen",
        "replace_with": "Diganti dengan",
        "upload_jpg_title": "Unggah gambaran benda (JPG)",
        "prerequisites": "Kondisi",
        "prerequisites_fileformat": "Gambaran harus merupakan dokumen JPG dengan 72 atau 96 dpi",
        "prerequisites_imagesize_general": "Sisi pendek gambaran berukuran paling sedikit  540px.",
        "prerequisites_imagesize_mussam": "Lebar paling sedikit 200px",
        "prerequisites_filesize_general": "Ukuran dokumen tidak boleh lebih dari 2 MB. Biasanya, 500 KB sehingga 1 MB sudah cukup.",
        "prerequisites_filesize_mussam": "Ukuran dokumen tidak boleh lebih dari 2 MB",
        "reduction_museum": "Silahkan pilih dokumen untuk diungah",
        "reduction_general": "Silahkan pilih dokumen gambaran besar untuk diunggah. Versi yang lebih kecil akan digenerasikan dengan otomatis",
        "last_uploaded": "Pengunggahan terakhir",
        "upload_failed": "Something went wrong. Possibly you did not give a filename. To try again, please use the <em>back<\/em> button of your browser",
        "too_small": "Anda baru mencoba unggah gambaran yang kurang besar daripada ukuran minimum",
        "shortcuts": "Shortcut",
        "shortcut_description": "Klik untuk digunakan sebagai deskripsi gambaran",
        "global_max_upload_size": "Ukuran seluruh pengunggahan adalah",
        "image_data": "Informasi gambaran",
        "annotate_image": "Catatkan pertunjukkan",
        "added_annotation": "Catatan baru ditambahkan",
        "updated_annotation": "Catatan baru disunting",
        "deleted_annotation": "Catatan baru dihapuskan",
        "annotation_explica": "Untuk mencatatatkan seksi gambaran, klik ke pinggir kiri atas dan memindah tikus ke kanan bawa. Menu sisi akan dibukan dengan opsi pemasukan informasi catatan.",
        "added_annotation_translation": "Added annotation translation",
        "updated_annotation_translation": "Updated annotation translation",
        "deleted_annotation_translation": "Deleted annotation translation",
        "global_max_file_uploads": "Overall, the maximum number of images that can be uploaded in one go is",
        "image_upload_page_title": "Image upload form",
        "master_filename": "Name of master file",
        "master_filename_explica": "The name of the masterfile including the file extension but without the filepath",
        "color": "Color",
        "orientation": "Orientation",
        "image_size": "Image size",
        "minimum_width": "Minimum width",
        "maximum_width": "Maximum width",
        "minimum_height": "Minimum height",
        "maximum_height": "Maximum height",
        "orientation_landscape": "Landscape",
        "orientation_square": "Square",
        "orientation_portrait": "Portrait",
        "rotate_left": "Rotate counterclockwise",
        "rotate_right": "Rotate clockwise",
        "dominant_color": "Dominant color",
        "color_black": "black",
        "color_green": "green",
        "color_silver": "silver",
        "color_lime": "lime",
        "color_gray": "gray",
        "color_olive": "olive",
        "color_white": "white",
        "color_yellow": "yellow",
        "color_maroon": "maroon",
        "color_navy": "navy",
        "color_red": "red",
        "color_blue": "blue",
        "color_purple": "purple",
        "color_teal": "teal",
        "color_fuchsia": "fuchsia",
        "color_aqua": "aqua",
        "object_filter_active": "You have an active filter for objects. The listed images are restricted to images of these objects.",
        "toggle_display_with_master": "Toggle display of image with a master file",
        "toggle_display_without_master": "Toggle display of image without an available master file",
        "flip": "Invert horizontally",
        "flop": "Invert vertically"
    },
    "incha_image": {
        "front": "Sisi depan",
        "rear": "Sisi belakang",
        "overall": "Pertunjukkan komplit",
        "detail": "Pertunjukkan detail",
        "insert": "Masukkan",
        "insert_go": "Masukkan dan lanjut",
        "no_title": "Silahkan masukkan judul gambaran",
        "image_switched_forward": "Gambaran sudah dipindah ke depan dalam sususan gambaran",
        "image_switched_backward": "Gambaran sudah dipindah ke belakang dalam sususan gambaran",
        "made_main": "Gambaran ini sudah beralih menjadikan gambaran utama bendanya",
        "switched_non-public": "Gambaran baru disembunyikan",
        "switched_public": "Gambaran baru diterbitkan",
        "edit_image": "Sunting informasi gambaran",
        "rewrote_iptc": "Informasi IPTC sudah disunting",
        "rewrote_iptc_all": "Informasi IPTC sudah disunting untuk semua gambaran yang terkait",
        "rotated": "Gambaran sudah diputar",
        "flipped": "Gambaran sudah dibalikkan secara vertikal",
        "flopped": "Gambaran sudah dibalikkan secara horisontal",
        "edited": "Informasi pertunjukkan baru disunting",
        "deleted": "Pertunjukkan sudah dihapuskan",
        "uploaded": "Gambaran sudah diunggah"
    }
}